/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.telbox {
		float: right;
		position: absolute;
}

@font-face {
    font-family: 'pier_sansregular';
    src: url('http://www.stleonardsphysiobythebay.com.au/fonts/pier-regular.eot');
    src: url('http://www.stleonardsphysiobythebay.com.au/fonts/pier-regular.eot?#iefix') format('embedded-opentype'),
         url('http://www.stleonardsphysiobythebay.com.au/fonts/pier-regular.woff2') format('woff2'),
         url('http://www.stleonardsphysiobythebay.com.au/fonts/pier-regular.woff') format('woff'),
         url('http://www.stleonardsphysiobythebay.com.au/fonts/pier-regular.ttf') format('truetype'),
         url('http://www.stleonardsphysiobythebay.com.au/fonts/pier-regular.svg#pier_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

p {
font-family: 'pier_sansregular';
} 

body {
    color: #000000;
    font-family: 'pier_sansregular';
    font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
    color: #333333;
    font-family: 'pier_sansregular';
    font-weight: 400;
    line-height: 1.4;
    text-transform: none;
}
